<?xml version="1.0" encoding="UTF-8" ?>
<font>
    <texture-name>/ChronoRageData/Font/in-game-font.tex</texture-name>
    <char-width>32</char-width>
    <char-height>32</char-height>
    <char-spacing>32</char-spacing>
    <u-res>32</u-res>
    <v-res>16</v-res>
    <characters>0123456789:.+-*/zzzzzzzzzzzzzzzzABCDEFGHIJKLMNOPQRSTUVWXYZzzzzzz !《=》?{}一上下不专个中为么之乎乐了人仇以们任会伤但位住体何余作你佳使侵保停偿像光入全关内再况减几出击分切刚到制刺前剩割力加务动化十半单占卡厌反取可台右同名后否员命和哈啥器回困固在坨垂增声壳复多大头好威子字存学它完定家宽射将少尚就尽屏左已师庇应度开式弹得快恢恶情意戏成我战戮所手抗抢护拉择持按挑控摇摧撞改攻效敌教数新无时是普暂更最有本机朽杀杆束来松标样模次欲步死毁母每比没法活浑浪消渐游满潜激火灭特狂独猎率生用略疯的盘直盾看真短矿破确碎神秀种秒移程突第等粉精素红级练结继续置美老耗胆能自舰色英获菜虎蜂蜜行被视解言计认讨让训设词试语请费赛超路身躲转载输辨达过返退选逐通速避那里重量钟锁键锯长间限随难音顽频马高默鼠齿龙，？zzzzzzzz奖励弱强</characters>
</font>
